using IWS5.Core.DTO;
using IWS5.Core.Models.Request;
using IWS5.Core.Models;

namespace IWS5.Core.Services;
public interface INoteService
{
    Task<Response<NoteListDTO>> GetNotes(NotesRequest notesRequest);
    Task<Response<NoteListItem>> AddNote(CreateNoteRequest request);
}
